   .NyBigBox {
       padding: 0;
   }

   .Box1 {
       margin-top: var(--BoxTop);
       width: 100%;
       display: flex;
       flex-wrap: wrap;
       justify-content: space-between;
   }

   .lt1,
   .rt1 {
       width: calc(50% - 20px);
       display: flex;
       flex-direction: column;
       grid-gap: 18px;
   }

   .item1 {
       background: #fff;
       width: 100%;
       border-radius: 10px;
       overflow: hidden;
       border: 1px solid #fff;
   }

   .item1.on {
       border: 1px solid var(--color);
   }

   .item1 h1 {
       display: flex;
       justify-content: space-between;
       align-items: center;
       grid-gap: 15px;
       padding: 20px 24px;
       font-size: 14px;
       font-weight: 600;
       color: #1E2939;
   }

   .item1.on h1 {
       background: #F5F7FA;
       color: var(--color);
   }

   .item1.on h1 i {
       transform: rotate(180deg);
   }

   .item1 .desc1 {
       padding: 20px 24px;
       color: #4A5565;
       font-size: 14px;
       display: none;
   }


   .bt1 {
       display: none;
   }

   @media (max-width: 900px) {
       .bt1 {
           width: 100%;
           display: flex;
           flex-direction: column;
           grid-gap: 18px;
       }

       .lt1,
       .rt1 {
           display: none;
       }
   }

   @media (max-width: 600px) {}

   @media (max-width: 400px) {}

   .NySectionBottom {
       background: var(--color);
   }

   .NySectionBottom h1,
   .NySectionBottom p {
       color: #fff;
   }